@charset "UTF-8";

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

.container,
.container-fluid {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
}

.container {
	max-width: 100%;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.row > * {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-md-6 {
	flex: 0 0 100%;
	max-width: 100%;
}

.d-none {
	display: none !important;
}

.d-block {
	display: block !important;
}

.d-flex {
	display: flex !important;
}

.flex-wrap {
	flex-wrap: wrap !important;
}

.flex-fill {
	flex: 1 1 auto !important;
}

.flex-column {
	flex-direction: column !important;
}

.justify-content-between {
	justify-content: space-between !important;
}

.justify-content-center {
	justify-content: center !important;
}

.align-items-center {
	align-items: center !important;
}

.position-relative {
	position: relative !important;
}

.position-absolute {
	position: absolute !important;
}

.position-fixed {
	position: fixed !important;
}

.w-100 {
	width: 100% !important;
}

.h-100 {
	height: 100% !important;
}

.mx-auto {
	margin-right: auto !important;
	margin-left: auto !important;
}

.ml-auto {
	margin-left: auto !important;
}

.text-center {
	text-align: center !important;
}

.text-right {
	text-align: right !important;
}

.align-middle {
	vertical-align: middle !important;
}

.align-baseline {
	vertical-align: baseline !important;
}

.btn {
	display: inline-block;
}

.btn-group {
	position: relative;
	display: inline-flex;
	vertical-align: middle;
}

.btn-group > .btn {
	position: relative;
	flex: 1 1 auto;
}

.pagination {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	list-style: none;
}

.page-item + .page-item {
	margin-left: -1px;
}

.page-link {
	display: block;
}

@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}

	.d-sm-none {
		display: none !important;
	}

	.d-sm-inline {
		display: inline !important;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}

	.col-md-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}

	.d-md-none {
		display: none !important;
	}

	.d-md-inline {
		display: inline !important;
	}

	.d-md-block {
		display: block !important;
	}

	.d-md-flex {
		display: flex !important;
	}

	.align-items-md-baseline {
		align-items: baseline !important;
	}

	.align-items-md-center {
		align-items: center !important;
	}

	.align-items-md-end {
		align-items: flex-end !important;
	}

	.justify-content-md-center {
		justify-content: center !important;
	}

	.ml-md-auto {
		margin-left: auto !important;
	}

	.text-md-left {
		text-align: left !important;
	}

	.text-md-center {
		text-align: center !important;
	}

	.text-md-right {
		text-align: right !important;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}
